Apple blokkeert Java op de Mac wegens beveiligingsproblemen

Apple’s XProtect blokkeert sinds donderdag alle eerdere versies van Java op OS X versie 10.6 (Snow Leopard) en hoger. Dit is de tweede keer in twee weken dat Apple de invoegtoepassing van Oracle blokkeert.

Het Xprotect-framework van Apple controleert alle downloads op malware, trojans en andere kwaadaardige code. Met de Xprotect update van 31 januari is laatste versie van Oracle’s Java plug-in op de zwarte lijst beland. Hierdoor worden alle versies van de Java Web plug-in tot 1.7.11 niet meer op het systeem uitgevoerd.

Het recente beveiligingslek CVE-2013-0422 is gevonden in Java 7 runtime en veroorzaakt kwetsbaarheden in JRE 7 Update 10 en eerdere versies. Oracle heeft op 13 januari een patch uitgebracht, en Xprotect zorgt er nu voor dat alle eerdere Java versies niet meer werken.


Om social media te kunnen gebruiken zijn cookies nodig, schakel deze in om de knoppen te activeren.

Tags: , , , , , ,

Close